@media only screen and (min-width: 992px) and (max-width: 1200px) {


}




@media only screen and (min-width: 768px) and (max-width: 992px) {
	

}

@media only screen and (min-width: 320px) and (max-width: 768px) {
.cont {
    background: url(../img/2.png);
    background-size: cover;
    padding: 0px;
    background-position: center center;
}
.gallery-2-img {
    position: relative;
    margin-bottom: 20px;
}
.text-right {
    float: none;
    /* padding: 11px; */
}

/*.topadd ul li {
    float: none;
    padding: 0 10px;
    color: #000;
    text-align: center;
}*/
.navbar {
    margin-bottom: 0;
    padding: 6px 0;
}
.navbar-brand img {
    width: 257px;
    margin-top: -17px;
    /* margin-bottom: 39px !important; */
    /* padding-bottom: 20px; */
    margin-left: -19px;
}
.pl-100 {
    padding-left: 0px;
}
.footer-wrapper{
	padding-top: 24px;
}
.pt-100 {
    padding-top: 20px;
}
.footer-2-title h1 {
    font-size: 23px;
    font-weight: 700;
    color: #fff;
    line-height: 1.4;
    margin-bottom: 4px;
}
.black .footer-content h3 {
    color: #fff; 
}
.black .footer-content span {
    color: #fff;
}
.black .footer-2-text p {
    color: #fff;
}
.footer-content h3 {
    color: #fff;
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 0;
    overflow: visible;
    line-height: 1.3;
}

.gallery-video {
    position: absolute;
    top: 31%;}


.mt-30 {
    margin-top: 0px;
}

.why-text h2 {
    font-size: 26px;}

.why-area{
    padding: 23px 0;
}


.video1 {
    width: 100% !important;
    margin-left: 0px;
    margin-top: 0;
}

.padding {
    margin-top: 33px;
    margin-bottom: 26px;
}

.news-area{
    padding:0 15px;
}


#pageloader {
  background: #000 !important;
  padding:0 25px;
}

#pageloader .loader{
    width:50% !important;
}




}



@media only screen and (min-width: 320px) and (max-width: 520px) {
	.gallery-2-img {
    position: relative;
    margin-bottom: 20px;
}
.cont {
    background: url(../img/2.png);
    background-size: cover;
    padding: 0px 0 30px;
    background-position: center center;
}
.text-right {
    float: none;
    /* padding: 11px; */
}
.topadd ul li {
 
    padding: 0 10px;
    color: #000;
    text-align: center;
}
.navbar {
    margin-bottom: 0;
    padding: 6px 0;
}
.pt-130 {
    padding-top: 30px;
}
.pb-115 {
    padding-bottom: 30px;
}
.about-wrapper {
    margin-top: 20px;
    margin-right: 0px;
}
.ab-01 {
   display: none;
}
.section-title span {
    font-size: 14px;
    color: #733e30;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 10px;
    display: inline-block;
}
.gallery-area {
    padding-bottom: 30px;
    padding-top: 25px;
}
.col-xl-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 100%;
}
.offset-xl-3 {
    margin-left: 0%;
}
.pl-40 {
    padding-left: 0px;
}
.pr-40 {
    padding-right: 0px;
}
.area-title h1 {
    font-size: 22px;
    margin-bottom: 0;
}

ul {
    margin-bottom: 6px;
}
.pansing {
    padding-top: 0px;
}

.gallery-content h1 a {
    color: #fff;
    transition: .3s;
    font-size: 15px;
    text-transform: uppercase;
}
.galslide {
    padding-bottom: 40px;
    padding-top: 40px;
}
.pt-100 {
    padding-top: 50px;
}
.pr-60 {
    padding-right: 0px;
}
.pl-100 {
    padding-left: 0px;
}
.footer-wrapper{
	padding-top: 10px;
}

.top-bar {
    background: #f4f4f4;
    padding: 8px 0;
    display: none;
}


.top-icon{
	display: block;
}
	
}